Stellen Sie sicher, dass Ihr Browser vSphere Web Client unterstützt.

Für vSphere Web Client 6.0 ist Adobe Flash Player 16 oder höher erforderlich. Die neueste Adobe Flash Player-Version für Linux-Systeme ist 11.2. Deshalb kann der vSphere Web Client nicht auf Linux-Plattformen ausgeführt werden.

VMware unterstützt die folgenden getesteten Gastbetriebssysteme und Browserversionen für vSphere Web Client: Verwenden Sie Google Chrome für bestmögliche Leistung.

Tabelle 1. Unterstützte Gastbetriebssysteme und Browsermindestversionen für den vSphere Web Client

Betriebssystem

Browser

Windows

Microsoft Internet Explorer 10.0.19 oder höher.

Mozilla Firefox 34 und höher.

Google Chrome 39 und höher.

Mac OS

Mozilla Firefox 34 und höher.

Google Chrome 39 und höher.